*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family:"PingFangSC","PingFang SC", "Microsoft YaHei","思源黑体", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
:root{
    --space:calc(2vw)
}
.hidden{
    display: none;
}
.block{
    display: block;
}
@media screen and (min-width: 1000px) {
    :root{
        --space:20px
    }
    .lg\:hidden{
        display: none !important;
    }
    .lg\:block{
        display: block !important;
    }
}
ul,li,ol{
    list-style: none;
}
body{
    background-color: #a61213;
    margin: 0;
    padding: 0;
    font-size:calc(2.4vw);
    line-height:unset;
}
img{
    max-width: 100%;
    display: block;
}
.container{
    width: 100%;
    position: relative;
    margin: 0 auto;
    padding:0px;
    /* background-image: url(../images/bg3.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center top; */
}
.data_container{
    width: 100%;
    padding: 0 6%;
    gap: calc(var(--space)*2);
}
.card_gold{
    position: relative;
    border-radius: 14px;
    aspect-ratio: 1/1;
    box-shadow: 8px 8px 20px 0 rgba(112, 0, 0, 0.74);
    padding: 2px; /* 模拟边框宽度 */
    background: linear-gradient(127deg, #e6b67f, #fdedcc,#e9bb86);
    background-clip: padding-box;
    /* overflow: visible; */
}
.card_gold.column-span-2{
    aspect-ratio: auto;
}
.card_gold .inner{
    width: 100%;
    height: 100%;
    border-radius: 13px;
    display: flex;
    background-color: #850404;
    padding:calc(var(--space) * 2);
    position: relative;
    flex-direction: column;
    justify-content: center;
    /* overflow: visible; */
}
.flex{
    display: flex;
}
.justify-bettwen{
    justify-content: space-between;
}
.inner-top-right{
    position: absolute;
    top:0;right:0;
    transform: translate(50%,-30%);
    width: calc(var(--space)*6);
}
.light-bottom-right{
    position: absolute;
    bottom:-14%;right:0;
}
.light-top-left{
    position: absolute;
    top:-15%;left:0;
}
.light-top-left-50{
    position: absolute;
    top:-8%;left:-20%;
}

.main_bg{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    object-fit: cover;
}
.main_bg_pc{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    object-fit: cover;
}
.card_120\/81{
    position: relative;
    display: flex;
    padding:10%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    aspect-ratio: 120/81;
    overflow: hidden;
}
.grid{
    display: grid;
}
.grid .inner.bg-linear{
    background:linear-gradient(90deg,#e1a96c,#fdeccb,#dc9e5c);
    /* background-image: url(../images/grid_4_inner_bg.png);
    background-size: 90% auto;
    background-repeat: no-repeat;
    background-position: center 20px; */
}
.grid_item_1,.grid_item_4{
    grid-column-end: span 2;
    aspect-ratio: auto;
}
.grid_item_1 .inner,.grid_item_4 .inner{

}
.grid-col-2{
    grid-template-columns: repeat(2, 1fr);
}
.column-span-2{
    grid-column-end: span 2;
}
.lh-12{
    line-height: 1.2;
}
.w-100{
    width: 100%;
}
.w-60{
    width: 60%;
}
.w-50{
    width: 50%;
}
.w-2{
    width: 2%;
}
.w-4{
    width: 4%;
}
.w-5{
    width: 5%;
}
.w-20{
    width: 20%;
}
.w-24{
    width: 24%;
}
.w-22{
    width: 22%;
}
.left-\[30\%\]{
    left:30%;
}
.cec_introduce_card{
    width: 88%;
    padding: 8% 6% 20% 6%;
    margin: 6% auto;
    background-image: url("../images/cec_introduce_bg.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center top;
    margin-top: -3%;

}
.word-break{
    /* word-wrap: break-word; */
    /* word-break: break-all; */
    text-align: justify;
    hyphens: auto;
}
.bold{
    font-weight: bold;
}
.fs-xs{
    font-size: calc(1.8vw);
}
.fs-sm{
    font-size: calc(2.14vw);
}
.fs-text{
    font-size: calc(3.02vw);
}
.fs-\[2\.6vw\]{
    font-size: calc(2.6vw);
}
.fs-\[1vw\]{
    font-size: calc(1vw);
}
.fs-md{
    font-size: calc(4vw);
}
.fs-md-sm{
    font-size: calc(3.6vw);
}
.fs-lg{
    font-size: calc(5vw);
}
.fs-3xl{
    font-size: calc(10vw);
}
@media screen and (min-width: 1000px) {
    body{
        font-size: 24px;
    }
    .fs-\[1vw\]{
        font-size: 10px;
    }
    .fs-xs{
        font-size: 18px;
    }
    .fs-text{
        font-size: 30px;
    }
    .fs-md{
        font-size: 40px;
    }
    .fs-sm{
        font-size: 22px;
    }
    .fs-lg{
        font-size: 50px;
    }
    .fs-3xl{
        font-size: 100px;
    }
    .fs-md-sm{
        font-size: 36px;
    }
    .fs-\[2\.6vw\]{
        font-size: 26px;
    }
}

.text_linear{
    background: linear-gradient(135deg, #FFF5C3 0%, #FDE68A 20%, #FBBF24 40%, #FFD966 60%, #FDE68A 80%, #FFF0B5 100%);
    background-size: 200% auto;
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}
.max-w-80{
    max-width: 80%;
}
.m-auto{
    margin-left: auto;
    margin-right: auto;
}
.text_shadow{
    text-shadow: 2px 4px 8px rgba(86, 0, 0, 0.55);
}
.text-white{
    color: white;
}
.p-lg{
    padding: 6%;
}
.px-lg{
    padding-left: 6%;
    padding-right: 6%;
}
.py-lg{
    padding-top: 6%;
    padding-bottom: 6%;
}
.mt-lg{
    margin-top: calc(var(--space)*4);
}
.mt-md{
    margin-top: calc(var(--space)*2);
}
.mb-lg{
    margin-bottom: calc(var(--space)*4);
}
.mb-\[-20\%\]{
    margin-bottom: -20%;
}
.mb-\[-5\%\]{
    margin-bottom: -5%;
}
.mb-\[-4\%\]{
    margin-bottom: -4%;
}
.my-lg{
    margin-top: calc(var(--space)*4);
    margin-bottom: calc(var(--space)*4);
}
.mt-\[-20\%\]{
    margin-top: -20%;
}
.mt-\[-24\%\]{
    margin-top: -24%;
}

.cec_introduce_bg{
    background-image: url("../images/cec_2026_in_shanghai_bg_welcome_img.png");
    padding: 15% 8% 20% 8%;
    aspect-ratio: 10/24;
    margin: 0 auto;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center top;
}


.linear_text{
    background: linear-gradient(95deg, #da9854, #fdedcc 50%, #da9854);
    background-size: 127% 127%;
    background-position: center;
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    position: relative;
    z-index: 2;
}
.lh-16{
    line-height: 1.6;
}
.ms-\[15\%\]{
    margin-left: 15%;
}
.ms-\[30\%\]{
    margin-left: 30%;
}
@media screen and (min-width: 1000px){
    .container{
        max-width: 1400px;
        /* background-image: url(../images/pc_bg.jpg);
        background-size: 100% auto;
        background-repeat: no-repeat;
        background-position: center top; */
    }
    /* .hero_header{
        background-image: url(../images/hero_bg_pc.jpg);
        background-size: 100% auto;
        background-repeat: no-repeat;
        background-position: center top;
    } */
    .lg\:max-w-60{
        max-width: 60%;
    }
    .lg\:w-60{
        width: 60%;
    }
    .lg\:mb-md{
        margin-bottom: 3.6%;
    }
    .lg\:ms-\[4\%\]{
        margin-left: 4%;
    }
    .lg\:mt-sm{
        margin-top: 2%;
    }
    .lg\:mt-md{
        margin-top: 4%;
    }
    .lg\:fs-sm{
        font-size: 24px;
    }
    .lg\:lh-16{
        line-height: 1.6;
    }
    .lg\:lh-14{
        line-height: 1.4;
    }
    .lg\:mb-\[-25\%\]{
        margin-bottom: -25%;
    }
    .lg\:mt-\[-5\%\]{
        margin-top: -5%;
    }
    .lg\:grid-col-13{
        grid-template-columns: repeat(13, 1fr);
    }
    .data_container{
        padding: 0 3%;
        gap: calc(2.4vw);
        margin-top: -20%;
        aspect-ratio: 5/2;
    }
    .card_gold{
        grid-column-end: span 3;
    }
    .card_gold .inner{
        padding:5%;
    }
    .grid_item_1,.grid_item_4{
        grid-column-end: span 7;
        aspect-ratio: auto;
        max-height: 100%;
    }
    .grid_item_4{
        order:2;
    }
    .cec_introduce_card{
        aspect-ratio: 5/2;
        width: 94%;
        padding: 3% 3% 20% 3%;
        margin: 3% auto;
        background-image: url("../images/cec_introduce_bg_pc.png");
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: center top;
        margin-top: 0;

    }
    .featured_topics_2026{
        width: 60%;
    }
    .in_shanghai{
        width: 60%;
        margin-left: 5%;
    }
    .cec_introduce_bg{
        background-image: url("../images/cec_2026_in_shanghai_bg_welcome_img_pc.png");
        padding: 12% 24% 20% 4%;
        aspect-ratio: 24/23;
        margin: 0 auto;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: center top;
        margin-top: -7%;
    }

    .video_reward_icon{
        width: 12%;
    }
    .lg\:fs-text{
        font-size: 20px;
    }
    .lg\:fs-\[1\.6vw\]{
        font-size: 20px;
    }
    .lg\:fs-md-sm{
        font-size: 24px;
    }
    .lg\:fs-xs{
        font-size:11px;
    }
    .card_120\/81{
        aspect-ratio: 24.2/5;
        align-items: flex-end;
        padding:0;
    }
    .card_120\/81 .logos_box{
        width: 23%;
        position: absolute;
        left: 3%;
        top:14%
    }
    .hero_header .hero_title{
        width: 40%;
        /* margin-top: -3%; */
        margin-right: 3%;
    }
    .hero_header .hero_slogan{
        width: 81%;
        margin-right: 3%;
    }
    .lg\:flex{
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        height: 14vw;
    }
    .lg\:columns-2>*{
        width:54%;
    }
    .lg\:columns-2>*:nth-child(-n + 4){
        width: 46%;
    }
}